<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title></title>
<script src='bundle.js'></script>
  <link rel="stylesheet" href="bundle.css">
  <style>
  </style>
</head>
<body>
  <section id="modals"></section>
  <section id="react-root">
  </section>
  <script>
    function loadScript(src, callback) {
      var s,
          r,
          t;
      r = false;
      s = document.createElement('script');
      s.type = 'text/javascript';
      s.src = src;
      s.onload = s.onreadystatechange = function() {
        if ( !r && (!this.readyState || this.readyState == 'complete') ) {
          r = true;
          callback();
        }
      };
      t = document.getElementsByTagName('script')[0];
      t.parentNode.insertBefore(s, t);
    }
    loadScript("https://checkout.stripe.com/checkout.js", function onLoadStripe() {})
  </script>
</body>
</html>
